
# List of standard modules that this program needs
MODULES	:= 
INCS_ADD := -lkorebot
# The file name of the executable
TARGET_ARM	:= testio.arm
TARGET_ARMGS	:= testio.armgs
# If the K3_ROOT environment variable is set, you can comment out the following line
K3_ROOT	:= ../../khepera3toolbox/Scripts/..

LIBS_ADD=-lpthread
# Include the Makefile
include $(K3_ROOT)/Programs/Makefile.include
